.tm-title-text {
  padding: 10px;
}

#startModal .tm-XButton {
  left: unset;
  right: 0;
  top: 0;
}

#startModal .tm-wrapper {
  border-radius: 4px;
}

#startModal {
  z-index: 2;
}

.disable-selection {
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer */
  -khtml-user-select: none;
  /* KHTML browsers (e.g. Konqueror) */
  -webkit-user-select: none;
  /* Chrome, Safari, and Opera */
  -webkit-touch-callout: none;
  /* Disable Android and iOS callouts*/
  pointer-events: none;
  user-select: none;
  /* Non-prefixed version, currently supported by Chrome, Edge, Opera and Firefox */
}

.introjs-button > span {
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer */
  -khtml-user-select: none;
  /* KHTML browsers (e.g. Konqueror) */
  -webkit-user-select: none;
  /* Chrome, Safari, and Opera */
  -webkit-touch-callout: none;
}

.introjs-prevbutton {
  border-right: 1px solid #d4d4d4;
  float: left;
  border-radius: 4px;
}

.introjs-nextbutton {
  border-left: 1px solid #d4d4d4;
  border-radius: 4px;
}

.introjs-button:hover {
  filter: brightness(0.95);
}

.quiz-choice {
  width: 100%;
  text-align: center;
  margin: 8px auto;
}

.quiz-choice.correct {
  color: #5cb85c;
  border-color: #5cb85c;
  border-width: 2px;
}

.quiz-choice.incorrect {
  color: #d9534f;
  border-color: #d9534f;
  border-width: 2px;
}

.quiz-choice.selected {
  background-color: #d7edfb;
  border: 2px solid #02689b;
  padding: 5px 12px;
  font-weight: bold;
  color: #3e3e3e;
}

.quiz-choice:hover {
  border: 2px solid #02689b;
  padding: 5px 12px;
}

/* Change This */
.quiz-title-bar {
  background-color: #f5f5f5;
  font-size: 24px;
  font-weight: bold;
}

.bold {
  margin-right: 5px;
  font-weight: bold;
}

.hidden {
  visibility: none;
}

.panel-body,
h2 {
  padding: 20px 40px;
}

#quiz-results-container,
#rationale-container {
  border: 2px solid gray;
  border-radius: 4px;
  background-color: var(--color-gray-light);
  /* padding: 10px; */
  margin-bottom: 20px;
  text-transform: uppercase;
  text-align: center;
  box-shadow: 0px 1px 4px grey;
}

.feedback-container {
  border: 2px solid gray;
  border-radius: 4px;
  /* background-color: var(--color-gray-light); */
  background-color: white;
  /* padding: 10px; */
  margin: 20px;
  text-transform: uppercase;
  text-align: center;
  box-shadow: 0px 1px 4px grey;
}

.feedback-container textarea {
  width: calc(100% - 40px);
  height: 150px;
  margin: 0px 20px 10px 20px;
  border-radius: 2px;
  padding: 5px 10px;
  background-color: var(--color-gray-light);
  color: black;
}

#rationale-container {
  margin: 20px 0;
  background-color: lightgoldenrodyellow;
  /* background-color: white; */
}
#rationale-contents {
  padding: 20px 0;
  text-align: left;
}
#rationale-contents p {
  padding: 0 25px;
}
#rationale-reference {
  padding: 10px;
  font-size: larger;
  box-shadow: 0px 1px 2px grey;
}

#quiz-results-header,
.feedback-header,
#rationale-header {
  height: auto;
  /* margin-top: 10px; */
  /* margin-bottom: 20px; */
  background-color: var(--mhe-yellow);
  border-radius: 4px 4px 0 0;
  box-shadow: 0px 1px 3px lightgrey;
  border-bottom: 2px solid gray;
  padding: 10px;
  font-size: larger;
  font-weight: 500;
}

.feedback-text {
  text-transform: none;
  padding: 10px 20px;
  text-align: left;
  color: black;
}

#quiz-result-items-container {
  padding: 10px 20px;
}
.quiz-result-item {
  height: auto;
  /* margin-top: 10px; */
  /* margin-bottom: 20px; */
  background-color: white;
  border: 2px solid var(--color-blue-medium);
  /* border-bottom: 2px solid gray; */
  border-radius: 4px;
  overflow: hidden;
  box-shadow: 0px 1px 3px gray;
  margin: 10px auto;
  max-width: 600px;
  line-height: 40px;
  display: flex;
  flex-direction: row;
  font-size: larger;
}

.quiz-result-item.no-border {
  border: none;
}

.quiz-result-label {
  display: inline-block;
  min-width: 50%;
  background-color: var(--color-blue-medium);
  color: white;
  /* padding: 10px; */
}

.quiz-result-label.gray-label {
  background-color: var(--mhe-lightgray);
  color: white;
}
.quiz-result-label.darkgray-label {
  background-color: var(--mhe-gray);
  color: white;
}
.quiz-result-label.green-label {
  background-color: #32cd32aa;
  color: var(--mhe-gray);
}

.quiz-result-label.yellow-label {
  background-color: #ffeb3b;
  color: var(--mhe-gray);
}

.quiz-result-label.red-label {
  background-color: brown;
  color: white;
}

.quiz-result-value {
  display: inline-block;
  min-width: 50%;
  /* padding: 10px; */
  /* color: var(--color-blue-medium); */
  color: var(--mhe-gray);
}

@media screen and (max-width: 480px) {
  .quiz-result-item {
    flex-direction: column;
  }
}

.quiz-result-success {
  color: #5cb85c;
}

.quiz-result-success .quiz-reference {
  color: green;
}

.quiz-result-failure {
  color: #d9534f;
}

.quiz-result-failure .quiz-reference {
  color: firebrick;
}

.quiz-reference {
  line-height: 15px;
}

#timer {
  /* width: 50%; */
  float: right;
  font-weight: bold;
  font-size: 16px;
}

#question-count {
  float: left;
  /* width: 50%; */
  color: #3e3e3e;
  /* font-size: 18px; */
  font-size: larger;
  padding-right: 10px;
}

.graphic-placeholder-text {
  background-color: lightyellow;
  color: #3e3e3e;
}

:focus {
  outline: none !important;
}

.blue-btn {
  display: inline-block;
  margin-bottom: 5px;
  background-color: #365f91;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  padding: 10px 15px;
  min-width: 120px;
  text-align: center;
  font-size: 12px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 0;
}

.return-button {
  display: inline-block;
  float: right;
  padding: 12px 10px 12px 25px;
  border-left: 2px solid #ebf1f7;
  font-weight: bold;
  font-size: 13px;
  line-height: 1.2;
  color: #3e3e3e;
  margin-right: 40px;
  text-transform: uppercase;
}

.return-button span {
  display: inline-block;
  float: left;
  margin-right: 30px;
}

.return-button img {
  margin-top: 4px;
}

.return-button:hover {
  color: #0883c0;
  text-decoration: none;
}

#report-problem-button {
}

.logout-button {
  margin-bottom: 4px;
}

.question-graphic {
  text-align: center;
  width: 100%;

  margin: 0 auto;
}

.quiz-app-container {
  width: 100%;
  text-align: center;
  /* background-color: white; */
  margin: 0 auto;
}

.quiz-container {
  background-color: white;
}

.intro-text {
  clear: both;
  padding: 20px;
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
  text-align: left;
}

.content {
  width: 100%;
  background-color: white;
  max-width: 1280px;
}

.quiz-intro {
  width: 700px;
  max-width: calc(100% - 40px);
  margin: 0 auto;
  background-color: white;
  border: 2px solid lightgray;
  border-radius: 4px;
  margin: 20px auto;
  box-shadow: 0px 1px 4px grey;
}

.graphic-container {
  /* padding-bottom: 15px; */
  height: auto;
  margin: auto;
  border: 2px solid gray;
  border-radius: 4px;
  margin-top: 20px;
  background-color: #efefef;
  box-shadow: 0px 1px 4px lightgray;
}

.quiz-container {
  max-width: 900px;
  margin: 0 auto;
}

.result-text {
  /* border: 2px solid #3e3e3e;
  padding: 10px;
  border-radius: 4px; */
}

/* iStock-1202740292.jpg */
.result-text .quiz-result {
  font-size: 24px;
  font-weight: bold;
}

.quiz-actions {
  /* padding: 20px;
  margin-top: 20px;
  background-color: #f5f5f5;
  border: 1px solid lightgray;
  border-top-width: 2px;
  border-radius: 4px; */
}

.completion-banner {
  background-color: lightgoldenrodyellow;
  font-size: 22px;
  padding: 10px 20px;
  font-weight: 600;
  text-align: middle;
}

a.introjs-button.introjs-skipbutton {
  display: none;
}

.introjs-tooltip {
  background-color: lightgoldenrodyellow;
}

.introjs-arrow.top {
  border-bottom-color: lightgoldenrodyellow;
}

.introjs-arrow.bottom {
  border-top-color: lightgoldenrodyellow;
}

text-area {
  max-width: 100%;
}

.preloader {
  text-align: center;
  padding: 20px;
}

.button-primary,
.button-secondary,
.button-primary-emphasized,
.button-warning {
  display: inline-block;
  border-radius: 4px;
  border-color: transparent;
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  font-family: Roboto, sans-serif !important;
  font-size: 16px;
  margin: 0 16px 10px 0;
  padding: 3px 8px;
  text-decoration: none;
  line-height: 24px;
  min-height: 34px;
  white-space: nowrap;
  box-shadow: 0px 1px 2px #3e3e3e;
  /* transition: all 0.25s; */
}

table#messages-table {
  width: 50%;
  margin: auto;
  position: relative;
  top: 10px;
}

table.table-select select {
  width: 100%;
}

table.table-select tr:nth-child(odd) {
  background: rgba(173, 173, 173, 0.192);
}

section#punches {
  padding: 10px;
  padding-top: 20px;
  border-radius: 4px;
}

#button-bar {
  width: 100%;
}

#button-bar-clear {
  height: 0px;
}

#punchDiv {
  width: 25%;
  margin: auto;
}

/* .top-menu li.third {
      width: 33%;
      padding: 0;
  } */

input[type="date"] {
  width: 120px;
  font-size: 10pt;
  padding-right: 0;
}

input[type="date"]::-webkit-calendar-picker-indicator {
  -webkit-appearance: none;
  display: none;
}

#button-bar .button-primary {
  margin: 0 75px 0 0;
  padding: 1px 4px;
  float: none;
}

#quiz-popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.1);
  z-index: 1250;
}

#quiz-feedback-popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.1);
  z-index: 1250;
}

#quiz-toggle {
  position: fixed;
  z-index: 2;
  top: 0;
  right: 40px;
  cursor: pointer;
  padding: 10px 20px;
  color: white;
  background-color: #00355a;
  -webkit-box-shadow: 0px 0px 30px -8px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 30px -8px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 30px -8px rgba(0, 0, 0, 0.75);
  border-bottom: 1px solid #4cae4c;
  border-right: 1px solid #4cae4c;
  border-left: 1px solid #4cae4c;

  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;

  -webkit-transition: padding 0.2s;
  transition: padding 0.2s;
}

#quiz-toggle:hover {
  padding-top: 17px;
}

#quiz-popup .panel,
#quiz-feedback-popup .panel {
  width: 90%;
  max-width: 600px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  -webkit-box-shadow: 0px 0px 30px -8px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 30px -8px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 30px -8px rgba(0, 0, 0, 0.75);
}

#quiz-popup .panel .panel-body,
#quiz-feedback-popup .panel .panel-body {
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Chrome/Safari/Opera */
  -khtml-user-select: none;
  /* Konqueror */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently not supported by any browser */
}

#quiz-popup .panel .quiz-marker {
  font-size: 22px;
}

#quiz-popup .panel .quiz-question {
  font-size: 15px;
  margin-bottom: 10px;
}

.quiz-question {
  width: 95%;
  padding-left: 10px;
}

#quiz-popup .panel .quiz-choice {
  font-size: 13px;
  margin-bottom: 5px;
}

.quiz-color--success {
  color: #5cb85c;
}

.quiz-color--failure {
  color: #d9534f;
}

.quiz-result {
  font-size: 24px;
  /*padding-top: 3px;*/
  font-weight: bold;
}

.quiz-answer-btn {
  white-space: normal !important;
  word-wrap: break-word;
  text-align: center;
  border: 1px solid #747d7d;
  width: 95%;
}

#close-x {
  border-radius: 4px;
  position: relative;
  float: right;
  background: red;
  color: white;
  top: -5px;
  right: -5px;
}

.questionError {
  width: 100%;
  color: red;
  text-align: center;
}

.page-subtitle {
  background-color: #3d5d83;
  padding: 10px 20px;
}

.page-subtitle h3 {
  color: white;
}

h2 {
  margin: 0;
}

.correct {
  cursor: default;
  pointer-events: none;
}

.incorrect {
  cursor: default;
  pointer-events: none;
}

.questionIncorrect {
  color: #d9534f;
  font-size: 24px;
  font-weight: bold;
}

.questionCorrect {
  color: #5cb85c;
  font-size: 24px;
  font-weight: bold;
}

.quiz-answer-button {
  width: 100%;
  /* min-height: 40px; */
  padding: 10px;
}

.quiz-answer-button {
  white-space: normal !important;
  word-wrap: break-word;
  text-align: center;
  border: 1px solid #747d7d;
  width: 95%;
}

.quiz-answer-button-selected {
  background-color: #f0f0f0;
}

.quiz-button-custom {
  background-color: #00355a;
  color: white;
}

.quiz-answer-button.selected {
  background-color: #f5f5f5;
}

/* Change This */
.quiz-title-bar {
  background-color: #f5f5f5;
  font-size: 24px;
  font-weight: bold;
}

.bold {
  margin-right: 5px;
  font-weight: bold;
}

.quiz-header {
  /* min-height: 55px; */
  /* background-color: #f5f5f5; */
  padding: 10px 0px;
  margin: 0 40px;
  text-align: left;
  border-bottom: 2px solid rgb(221, 221, 221);
}

.panel-body,
h2 {
  padding: 20px 40px;
}

.quiz-reference,
.quiz-result {
  float: left;
  width: 100%;
}

.quiz-result {
  line-height: 25px;
}

.quiz-reference {
  line-height: 15px;
}

.timer,
.question-count {
  display: block;
  width: 100%;
  float: right;
  line-height: 20px;
}

.timer {
  font-weight: bold;
  font-size: 16px;
}

.blue-btn {
  display: inline-block;
  margin-bottom: 5px;
  background-color: #365f91;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  padding: 10px 15px;
  min-width: 120px;
  text-align: center;
  font-size: 12px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 0;
}

.return-button {
  display: inline-block;
  float: right;
  padding: 12px 10px 12px 25px;
  border-left: 2px solid #ebf1f7;
  font-weight: bold;
  font-size: 13px;
  line-height: 1.2;
  color: #3e3e3e;
  margin-right: 40px;
  text-transform: uppercase;
}

.return-button span {
  display: inline-block;
  float: left;
  margin-right: 30px;
}

.return-button img {
  margin-top: 4px;
}

.return-button:hover {
  color: #0883c0;
  text-decoration: none;
}

#report-problem-button {
}

.logout-button {
  margin-bottom: 4px;
}

.button-secondary:hover {
  text-decoration: none;
}

.button-small {
  font-size: 12px;
  font-weight: normal;
  padding: 2px 4px;
  border: 1px solid var(--color-blue-medium);
  border-radius: 4px;
}

.button-large {
  font-size: 20px;
}

.button-primary-emphasized {
  border-color: #004465;
  background-color: #004465;
  color: white;
  font-weight: 500;
}

.button-primary-emphasized:hover {
  background-color: #023047;
  border-color: #023047;
  color: #b5c5d1;
}

.button-primary {
  background-color: var(--color-blue-medium);
  color: white;
  /* border-color: var(--color-blue-dark) */
  /* font-weight: 500; */
}

.button-primary > mat-icon {
  color: white !important;
}

.button-primary:hover {
  /* color: #dfe8ef; */
  /* filter: brightness(0.9); */
  /* background-color: var(--color-blue-dark); */
  background-color: var(--color-blue-light);
}

.button-secondary {
  background-color: white;
  color: var(--color-blue-medium);
  border: 2px solid var(--color-blue-medium);
  /* font-weight: bold; */
}

.button-secondary mat-icon {
  color: var(--color-blue-medium) !important;
}

.button-secondary:hover {
  /* filter: brightness(0.9); */
  background-color: var(--mhe-lightgray);
  color: var(--color-blue-dark);
  border-color: var(--color-blue-dark);
}

.button-warning:hover {
  background-color: #650000;
  border-color: #650000;
  color: #dfe8ef;
}

.button-warning {
  background-color: #a10c0c;
  color: #dfe8ef;
  font-weight: bold;
}

.mat-dialog-title {
  color: white;
  background-color: var(--color-blue-medium);
  text-align: center;
  padding: 5px;
}

.mat-dialog-actions {
  border-top: 2px solid lightgray;
}

.question-graphic img {
  width: 100%;
  /*  */
}

.clear {
  clear: both;
}

body {
  height: auto;
}

#admin-bar {
  padding: 10px;
}

#admin-bar button:hover {
  filter: brightness(0.9);
}
#admin-bar button {
  /* background-color: var(--mhe-yellow); */
  background-color: var(--mhe-yellow);
  color: var(--mhe-gray);
  border-radius: 4px;
  border: 1px solid gray;
  margin-right: 10px;
  line-height: 30px;
  padding: 0px 10px;
}
.mhe-yellow-button {
  background-color: var(--mhe-yellow);
  color: var(--mhe-gray);
  border-color: gray;
}

.mhe-yellow-button:hover {
  filter: brightness(0.9);
  background-color: var(--mhe-yellow);
  color: var(--mhe-gray);
}

label.quiz-answer:not(:disabled),
button:not(:disabled) {
  transition: all 0.2s;
}

label.quiz-answer:not(:disabled):hover,
button:not(:disabled):hover,
label.quiz-answer:not(.disabled):hover,
button:not(.disabled):hover {
  box-shadow: 0px 0px 2px #3e3e3e;
  /* transform: translate(2px, 2px); */
}

#admin-bar button .mat-icon {
  vertical-align: text-bottom;
  height: auto;
  width: auto;
}

.action-bar {
  padding: 20px;
}

.action-bar.stacked button {
  width: 100%;
  display: block;
  max-width: 340px;
  margin: 0 auto;
  margin-bottom: 10px;
  min-height: 40px;
}
.action-bar button:last-of-type {
  margin-right: auto;
  margin-bottom: 0;
}

.action-bar::after {
  content: "";
  display: block;
  clear: both;
}

button.quiz-admin {
}

button.remove-question-button {
  background-color: rgb(133, 0, 0);
}

#quiz-answer-container {
  padding: 20px;
}
#quiz-question-container {
  text-align: center;
  /* max-width: 800px; */
  margin: auto;
  border: 2px solid gray;
  /* padding: 20px 0px; */
  border-radius: 4px;
  background-color: #efefef;
  box-shadow: 0px 1px 4px grey;
}

.start-quiz-button {
  width: 100%;
  height: 50px;
}

.question-header {
  height: auto;
  /* margin-top: 10px; */
  /* margin-bottom: 20px; */
  background-color: white;
  border-radius: 4px 4px 0 0;
  box-shadow: 0px 1px 3px lightgrey;
  border-bottom: 2px solid gray;
  padding: 10px;
}
.long-text {
  text-align: left;
}

.quiz-answer-btn-selected {
  background-color: #f0f0f0;
}

.quiz-button-custom {
  background-color: #00355a;
  color: white;
}

.quiz-input {
  display: none;
}

.quiz-answer {
  display: block;
  width: 100%;
  /* max-width: 600px; */
  line-height: normal;
  height: auto;
  padding: 10px;
  border: 2px solid var(--color-blue-medium);
  border-radius: 4px;
  margin: auto;
  margin-bottom: 10px;
  cursor: pointer;
  background-color: white;
  box-shadow: 0px 1px 3px slategrey;
}
/* .quiz-answer:not(:disabled):hover, */
.quiz-answer.selected,
.quiz-answer:not(.disabled):hover {
  background-color: var(--color-blue-medium);
  color: white;
  /* border-width: 2px; */
  /* padding: 9px 10px; */
}
.quiz-answer:hover {
  filter: opacity(0.9);
}

.quiz-answer input {
  display: none;
}

.quiz-answer .mat-icon,
.answer-details .mat-icon {
  font-size: larger;
  font-weight: bold;
  vertical-align: bottom;
  height: auto;
}

#submit-choice-container {
  /* margin-top: 20px; */
  padding: 20px;
}
.timer-icon {
}

.question-icon {
  font-size: larger;
  font-weight: bold;
  vertical-align: baseline;
  margin: auto;
  text-align: center;
  color: limegreen;
  display: inline-block;
  width: 20px;
}

.submit-choice-option.grey-button,
.submit-choice-option:disabled {
  cursor: not-allowed;
  color: black !important;
  background-color: gray !important;
  /* border-color: gray !important; */
}

.submit-choice-option {
  width: 100%;
  display: block;
  padding: 5px 10px;
  margin-bottom: 10px;
  border-radius: 4px;
  border: 2px solid transparent;
  box-shadow: 0px 1px 3px gray;
}
.submit-choice-option.yellow-button {
  /* background-color: var(--mhe-yellow); */
  background-color: #ffeb3b;
  /* border-color: var(--mhe-dark-yellow); */
}

.submit-choice-option.yellow-button:not(:disabled):hover {
  background-color: var(--mhe-dark-yellow);
}
.submit-choice-option.green-button {
  /* border-color: limegreen; */
  background-color: #32cd32aa;
}
.submit-choice-option.green-button:not(:disabled):hover {
  background-color: limegreen;
}
.submit-choice-option.red-button {
  background-color: brown;
  /* border-color: darkred; */
  color: white;
}
.submit-choice-option.red-button:not(:disabled):hover {
  background-color: darkred;
}

.drop-shadow {
  box-shadow: 0px 1px 3px grey;
}

#next-question-button,
button.full-width {
  width: calc(100% - 50px);
  display: block;
  min-height: 40px;
  margin: 0 25px;
  margin-bottom: 10px;
  white-space: normal;
}

@media only screen and (max-width: 930px) {
  #button-bar {
    width: 100%;
    float: none;
    margin: auto;
    padding-top: 10px;
  }

  #button-bar-clear {
    clear: both;
    height: 10px;
  }
}

@media screen and (max-width: 910px) {
  .panel-body,
  h2 {
    padding: 15px 25px;
  }
  .quiz-header {
    margin: 0 25px;
  }
}

@media screen and (min-width: 540px) {
  body {
    font-size: 16px;
  }

  .quiz-answer-btn {
    font-size: inherit;
  }

  .quiz-answer-btn {
    /* min-height: 44px; */
    padding: 10px 12px;
  }

  .quiz-answer-btn:hover {
    padding: 9px 12px;
  }
}

@media only screen and (max-width: 400px) {
  #punchDiv {
    width: 100%;
    margin: 0px;
    height: 200px;
    padding: 10px;
  }

  #punchDiv table tr {
    height: 45px;
    line-height: 45px;
    font-size: 20px;
  }

  #punchDiv table select {
    height: 45px;
    width: 90%;
  }

  #punchDiv table input {
    font-size: 151.8%;
    width: 90%;
  }

  #punchDiv table .button-primary {
    width: 50%;
    position: relative;
    left: -10px;
  }

  #HourTableContainer table.table-select {
    /* min-width: 400px; */
  }

  #HourTableContainer {
    /* max-width: 100%; */
    overflow: scroll;
  }

  #button-bar button.button-primary {
    font-size: 30px;
  }

  #button-bar button {
    margin: 0 8px 0 0 !important;
  }

  table td {
    /* width: 60px; */
    padding: 0;
  }
}
